Visula Studio 2005 service Pack 1 requires the 2005 SP1

Asked By 30 points N/A Posted on -
qa-featured

Hello Experts,

I had a plan to install Visual Studio 2005 on my new Dell laptop so that I can work with my new application which I was planning for many days.

But I am really disappointed with the below error message. It is asking me to upgrade my OS to SP1.

I hope you please fix this bug in the SP1 so that we can use Visual studio 2005.

Thanks in advance.

Visual Studio 2005 SP1 required an update for Windows Vista

Visual Studio 2005 service Pack 1 requires the 2005 SP1 Update for Windows Vista den to be run with administrative permissions.

 

SHARE
Answered By 0 points N/A #136557

Visula Studio 2005 service Pack 1 requires the 2005 SP1

qa-featured

Hi Jerry Maguiere,

First, you need to download and install SP1 Update for your Windows Vista. 

You can go here to download: http://www.microsoft.com/en-us/download/details.aspx?id=7524

After that, you can continue your installing Visual Studio 2005 with administrator right by right-click on the Visual Studio icon and select “Run as Administrator”.

Another suggestion: Windows Vista SP2 (x86 and x64) supports Visual Studio 2010 all editions (except Starter Edition). 

Why don’t you upgrade your Windows in order to install newer Visual Studio?

Hope this helps

Login/Register to Answer

Related Questions